
	

	
	
	
	
  	



<!DOCTYPE html>
<html lang="en" class="no-js">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
		
	
	
	

		
		<title>Online Privacy Policy - About this website - About us - Roads and Maritime Services</title>



		
		
		
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel = "schema.DC" href="http://purl.org/DC/elements/1.1/" />
<link rel = "schema.AGLS" href="http://www.naa.gov.au/records-management/publications/AGLS-Element.aspx" />
		

		
<meta name="description" content="Roads and Maritime Services online privacy policy. " />
<meta name="DC.Creator" content="Roads and Maritime Services, NSW" />
<meta name="DC.Publisher" content="Roads and Maritime Services" />
<meta name="DC.Contributor" content="Roads and Maritime Services, NSW" />
<meta name="DC.Rights" content="http://www.rms.nsw.gov.au/about/about-this-website/index.html" />
<meta name="DC.Title" content="Online Privacy Policy" />
<meta name="Long Title" content="Online Privacy Policy" />
<meta name="DC.Description" content="Roads and Maritime Services online privacy policy. " />
<meta name="DC.Subject" content="Online Privacy Policy" />
<meta name="DC.Date.created" content="2014-07-01" />
<meta name="DC.Date.valid" content="2014-07-01" />
<meta name="DC.Date.modified" content="2016-01-11" />
<meta name="DC.Identifier" content="/about/about-this-website/online-privacy-policy.html" />
<meta name="DC.Coverage.spatial" content="New South Wales" />
<link rel="canonical" href="http://www.rms.nsw.gov.au/about/about-this-website/online-privacy-policy.html"/>

		
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<!-- #BeginSocialMetaTags -->
<meta property="og:site_name" content="Roads and Maritime Services"/>
<meta property="og:type" content="article"/>
<meta property="og:title" content="Online Privacy Policy"/>
<meta property="og:description" content="Roads and Maritime Services online privacy policy. "/>
<meta property="og:image" content="http://www.rms.nsw.gov.au/assets/images/logo_share.png"/>
<meta property="og:image:height" content="188"/>
<meta property="og:image:width" content="359"/>
<meta property="og:image:alt" content="Roads and Maritime Services"/>
<meta property="og:url" content="http://www.rms.nsw.gov.au/about/about-this-website/online-privacy-policy.html"/>
<meta property="twitter:card" content="summary"/>

<!-- #EndSocialMetaTags -->
<link rel="shortcut icon" href="/favicon.ico"/>
<link rel="apple-touch-icon-precomposed" sizes="152x152" href="/assets/images/apple-touch-icon-152x152-precomposed.png"/>
<link rel="apple-touch-icon-precomposed" sizes="120x120" href="/assets/images/apple-touch-icon-120x120-precomposed.png"/>
<link rel="apple-touch-icon-precomposed" sizes="76x76" href="/assets/images/apple-touch-icon-76x76-precomposed.png"/>
<link rel="apple-touch-icon-precomposed" sizes="57x57" href="/assets/images/apple-touch-icon-57x57-precomposed.png"/>
<link rel="stylesheet" href="/assets/css/style.css"/>
<link rel="stylesheet" href="/assets/css/extras.css"/>
<!--[if lte IE 8]><link rel="stylesheet" href="/assets/css/ie8.css"/><![endif]-->



<script src="/assets/js/modernizr.min.js"></script>

    
		
		
  </head>
  
	<body>
	<!-- Google Tag Manager -->
	<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-T7PVWG" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<script async src="/assets/js/gtm.js"></script>
	<!-- End Google Tag Manager -->

    <!-- #BeginHeader -->
    <!-- #BeginSkipLink -->
    <a href="#content" id="skipLink" class="skip sr-only">Skip to content</a>
    <!-- #EndSkipLink -->

    <!-- #BeginUtilityNav -->
    <aside class="wrapper-topbar hidden-xs nocontent">
			<div class="topbar">
				<ul class="links-associated">
					<li><a href="http://www.service.nsw.gov.au/">Service NSW</a></li>
					<li><a href="https://www.livetraffic.com/">Live Traffic</a></li>
					<li><a href="http://www.transportnsw.info/">Transport Info</a></li>
					<li><a href="http://www.transport.nsw.gov.au/">Transport for NSW</a></li>
					<li><a href="https://www.service.nsw.gov.au/service-centre/roads-maritime-services">Registries/Service Centres</a></li>
				</ul>
				<ul class="controls-accessibility hidden-offcanvas">
					<li><a href="https://www.facebook.com/NSWRoads"><i class="fa fa-facebook-square" aria-hidden="true"></i></a></li>
					<li><a href="https://www.youtube.com/user/RMSRoadProjects"><i class="fa fa-youtube-play" aria-hidden="true"></i></a></li>
					<li>
						<button id="fontDecrease" class="btn-font-dec" data-toggle="tooltip" data-placement="bottom" data-title="Shrink text">
							<span class="sr-only">Shrink text</span>
						</button>
					</li>
					<li>
						<button id="fontIncrease" class="btn-font-inc" data-toggle="tooltip" data-placement="bottom" data-title="Enlarge text">
							<span class="sr-only">Enlarge text</span>
						</button>
					</li>
					<li>
						<button id="printPage" class="btn-print" data-toggle="tooltip" data-placement="bottom" data-title="Print page">
							<span class="sr-only">Print page</span>
						</button>
					</li>
				</ul>
			</div>
    </aside>
    <!-- #EndUtilityNav -->
	

    <!-- #BeginHeaderInitial -->
    <header role="banner" class="header">
      <div class="container">
        <!-- #BeginLogo -->
				<a href="/" class="logo2" id="rms-web-logo">
					<img src="/assets/images/logo.png" alt="Roads and Maritime Services logo">
				</a>
				<a href="/" class="logo2" id="rms-print-logo">
					<img src="/assets/images/logo_print.png" alt="Roads and Maritime Services logo">
				</a>
        <!-- #EndLogo -->
      </div>
		<div class="container social-images">
				<!--<span>Find us on</span>-->
				<ul class="links-social">
					<a href="https://www.facebook.com/NSWRoads"><i class="fa fa-facebook-square" aria-hidden="true"></i></a>
					<a href="https://www.youtube.com/user/RMSRoadProjects"><i class="fa fa-youtube-play" aria-hidden="true"></i></a>
				</ul>
		</div>	  
    </header>
    <!-- #EndHeaderInitial -->

    <!-- #BeginMenuButton -->
    <aside class="wrapper-navbutton">
       <button id="navBtn" class="navbutton"><span class="sr-only">Menu</span></button>
    </aside>
    <!-- #EndMenuButton -->

    <!-- #BeginSearch -->
	<!-- Google accessible search -->
	<noscript>
		<form role="search" class="wrapper-search" method="GET" action="https://www.google.com.au/search" id="googlesearchform">
			<div class="wrapper-search-inner">
				<label for="AccessibleSearchInput" class="sr-only">Enter search term</label>
				<input type="search" class="input-search" name="q" id="AccessibleSearchInput" />
				<input type="hidden" name="q" id="q" value="  site:www.rms.nsw.gov.au" />
				<button type="submit" class="btn-search">Search</button>
			</div>
		</form>
	</noscript>
	<!-- Customised Google custom search -->
	<form role="search" method="GET" action="/search-results.html" class="wrapper-search" id="gcsesearchform">
      <div class="wrapper-search-inner">
        <label for="searchField" class="sr-only">Enter search term</label>
        <input id="searchField" name="q" type="search" class="input-search" lang="en" autocomplete="off" dir="ltr" spellcheck="false" />
        <button type="submit" class="btn-search">Search</button>
      </div>
    </form>
	<script>document.getElementById("gcsesearchform").style.display = 'block';</script>
    <!-- #EndSearch -->
		

		<!-- Include Top Menu -->
		
		
<!-- #BeginMenu -->
<nav role="navigation" id="primaryNav" class="nav-primary">
</nav>
		

		
		<!---->
		<!-- Include End -->
		
		
    <!-- #EndHeader -->

	
	
	
			






<!-- #BeginMain -->
  <main id="main" role="main" class="main">
    <div class="main-inner container">



	<!-- page header -->

	
	
	
	
	
	
	
		
	

	<!-- Hide or Show Left-Hand Navigation -->
	
	
	
			
				<!-- #BeginLeftNav -->
				<nav class="nav-secondary"><ul><li><a href="/about/news-events/index.html">News & events</a></li><li><a href="/about/what-we-do/index.html">What we do</a></li><li><a href="/about/careers/index.html">Careers</a></li><li><a href="/about/environment/index.html">Environment & heritage</a></li><li><a href="/about/corporate-publications/index.html">Corporate publications</a></li><li><a href="/about/access-to-information/index.html">Access to information</a></li><li class="active"><a href="/about/about-this-website/index.html">About this website</a><ul><li class="active current"><a href="/about/about-this-website/online-privacy-policy.html">Online Privacy Policy</a></li><li><a href="/about/about-this-website/related-websites.html">Related websites</a></li></ul></li></ul></nav>		
				<!-- #EndLeftNav -->
			
			
					
					
					
				
		

	<!-- #BeginPageSpecfic -->
	<div class="page">

    <!-- #BeginBreadCrumbs -->
		
  
<ol class="breadcrumb hidden-xs ">
<li><a href="/index.html">Home</a></li>
<li>
<a href="/about/index.html">About us</a>
</li>
<li>
<a href="/about/about-this-website/index.html">About this website</a>
</li>
<li class="active">Online Privacy Policy</li></ol>


    <!-- #EndBreadCrumbs -->
	
		<!-- #BeginContent -->
    <section id="content" class="clearfix">
		
			<!-- Show Job Vacancy Button -->
			
			
			<!-- #Show Job Vacancy Button -->		

      <!-- #BeginPageHeading -->
			
			
			
					<h1 class="heading-middle">Online Privacy Policy</h1>
				
      <!-- #EndPageHeading -->

      <!-- #BeginPane -->
      <div class="pane-middle">

				<!-- BeginMainBodyElement -->
				
					
						
								<!-- #BeginPageSummary -->
								<div class="summary">
									
											<p class="text-summary">Roads and Maritime Services is a NSW Government agency committed to the protection of customer’s privacy and personal information.</p>
											
								</div>
								<!-- #EndPageSummary -->
							
					
				
					
						
								<!-- #BeginAnchorLinks -->
								<div class="anchor-links">
									<button class="visible-xs btn btn-primary btn-anchor">
                    <span class="sr-only">
                      <span class="text-default">Expand</span>
                      <span class="text-alt">Contract</span>
                    </span>
									</button>
									
									<h2 class="title-links">On this page </h2>
									<div class="anchor-links-panel">
                    <div class="anchor-links-inner row">
											<div class="col-sm-6">
												<ul class="list-links">
													
													
														
														
																<li><a href="#Introduction">Introduction</a></li>
																	
															
													
														
														
																<li><a href="#Websitevisitinformation">Website visit information</a></li>
																	
															
													
														
														
																<li><a href="#Cookies">Cookies</a></li>
																	
															
													
														
														
																<li><a href="#GoogleAnalytics">Google Analytics</a></li>
																	
															
													
														
														
																<li><a href="#Thirdpartycookies">Third party cookies</a></li>
																
																		</ul></div><div class="col-sm-6"><ul class="list-links">
																		
															
													
														
														
																<li><a href="#Managingcookiesonyourcomputer">Managing cookies on your computer</a></li>
																	
															
													
														
														
																<li><a href="#Webbeaconsorpixeltags">Web beacons or pixel tags</a></li>
																	
															
													
														
														
																<li><a href="#Security">Security</a></li>
																	
															
													
														
														
																<li><a href="#Furtherinformation">Further information </a></li>
																	
															
																									
												</ul>			
											</div>	
										</div>
									</div>
								</div>
								<!-- #EndAnchorLinks -->	
							
					
				
					
						
								
								
										
												<a id="Introduction"></a><h2>Introduction</h2>
											
										<p>When you use Roads and Maritime Services website, your privacy is protected under the <em>Privacy and Personal Information Protection Act 1998</em>, the <em>Commonwealth Privacy Act 1988</em> or the <em>Health Records and Information Privacy Act 2002</em>. Personal information may only be disclosed in accordance with the exemptions provided under the Act(s).</p><p>Roads and Maritime&rsquo;s compliance with the Act is outlined in the Roads and Maritime Services Privacy Management Plan. For more information on privacy management in Roads and Maritime Services, please go to the&nbsp;<a href="/about/access-to-information/my-privacy.html">privacy section</a>&nbsp;of this website.</p>
										
							
					
				
					
						
								
								
										
												<a id="Websitevisitinformation"></a><h2>Website visit information</h2>
											
										<p>The website makes a record of the user's visits and logs anonymous information for statistical purposes, such as the IP address of the user's computer, the top-level domain name of the user (such as .com or .au), the data and time of the user's visit, what pages on the site were accessed, what search terms were used, etc. This information is only collected for statistical and debugging purposes; that is, the information is only used in order to make the web site function better.</p><p>No attempt will be made to identify the user except in the very unlikely event that an investigation is necessary, where a law enforcement agency alone would have the power to inspect the records of the Internet Service Provider to obtain this information.</p>
										
							
					
				
					
						
								
								
										
												<a id="Cookies"></a><h2>Cookies</h2>
											
										<p>&lsquo;Cookies&rsquo; are small pieces of text data that a web server can store on, and later retrieve from, a user's computer. They do not personally identify you, but do identify your browser. Cookies can be either &lsquo;persistent&rsquo; or &lsquo;session&rsquo; based. Persistent cookies are stored on your computer, contain an expiration date, and may be used to track your browsing behaviour upon return to the issuing web site. Session cookies are short-lived, are used only during a browsing session, and expire when you shut down your browser.</p><p>Roads and Maritime Services website uses persistent cookies. They record your preferences in relation to your use of the site and provide us with other information about your enquiry that allows us to recognise your browser if you return to Roads and Maritime Services website in the future. This enables Roads and Maritime Services to present information that may be most relevant to you based on your previous visits. They also assist Roads and Maritime Services to understand what parts of the site users find the most useful and improve the effectiveness of the website.</p><p>The cookies on Roads and Maritime Services site do not read the information on your hard drive. They do not make your computer perform any actions or make your computer send information to any other computer via the internet. Roads and Maritime Services makes no attempt to associate cookies with users' names or identities. Our server cannot find out your name or email address, or anything about your computer, by using cookies.</p>
										
							
					
				
					
						
								
								
										
												<a id="GoogleAnalytics"></a><h2>Google Analytics </h2>
											
										<p>The Roads and Maritime website uses Google Analytics, a reporting service provided by Google, Inc. ("Google") and its subsidiaries. Google Analytics uses "cookies" to help us analyse how users use the site. The information generated by the cookie about your use of the site (including your IP address) will be transmitted to and stored by Google on servers in the United States. Google will use this information for the purpose of evaluating your use of the site, compiling reports on website activity for website operators and providing other services relating to website activity and internet usage.</p><p>Google may also transfer this information to third parties, where required to do so by law or where such third parties process the information on Google's behalf. Google will not associate your IP address with any other data held by Google. You may refuse the use of cookies by selecting the appropriate settings on your browser. Please note, however, if you do this you may not be able to use the full functionality of the Roads and Maritime website. By using the site, you consent to the processing of data about you by Google in the manner and for the purposes set out above. For more details visit <a href="http://www.google.com/analytics/terms/us.html">Google Analytics Terms of Service</a>.</p><p>In addition, this website has implemented Google Analytics' <em>Demographics and Interest Reporting</em> feature. This allows us to collect data relating to the demographics (age and gender) and interests of visitors to the website. We collect such data to analyse how visitors engage with our website and to make improvements. Roads and Maritime will not merge personally identifiable information with non-personally identifiable information collected via Google Analytics tracking code without your consent.</p><p>Data collected via the <em>Google Analytics Demographics and Interest Reporting</em> feature is stored on Google&rsquo;s servers and is accessible by Google. You can opt-out of Google Analytics for Display Advertising in <a href="https://www.google.com/settings/ads">https://www.google.com/settings/ads</a> or use the <a href="https://tools.google.com/dlpage/gaoptout/">Google Analytics Opt-out Browser Add-on</a>.</p>
										
							
					
				
					
						
								
								
										
												<a id="Thirdpartycookies"></a><h2>Third party cookies</h2>
											
										<p>Some pages on Roads and Maritime Services website may include cookies provided by a third party who provides advertising services on behalf of Roads and Maritime Services. These services are currently provided by DoubleClick to enable online advertising to operate on Roads and Maritime Services site. DoubleClick uses cookies to uniquely, yet anonymously, identify a browser. A unique number is attributed to a browser so that certain features can be implemented. These features ultimately benefit users since they are less likely to see the same advertisement repeatedly.</p><p>This cookie may already have been sent to your computer by another site using the DoubleClick service or it may be sent when you use Roads and Maritime Services web page using this service. The DoubleClick system writes a cookie to a user&rsquo;s browser the first time a user visits a website that uses this technology, and then accesses the cookie on every occasion in the future when that user interacts with a website using the DoubleClick technology.</p><p>Each time that a user visits a website using this technology, the system records the advertisement that was served, the pages visited, and the time spent on the site. The system does not record any personal information (names, addresses, phone numbers, credit card numbers, and so on) and cannot tell which other similarly enabled sites a user has visited.</p><p>More information on&nbsp;<a href="http://www.doubleclick.com/us/about_doubleclick/privacy/">DoubleClick&rsquo;s privacy policy</a>&nbsp;is available at the DoubleClick website.</p>
										
							
					
				
					
						
								
								
										
												<a id="Managingcookiesonyourcomputer"></a><h2>Managing cookies on your computer</h2>
											
										<p>Most browsers are set by default to accept cookies, however you can configure your computer to determine how you would prefer to interact with cookies across the internet. You may wish to set your browser to notify you when you receive a cookie, giving you the chance to decide whether or not to allow each cookie on to your hard drive, or to block cookies altogether. However, if you decide to not accept cookies set by this web site, some of Roads and Maritime Services web pages may not display properly or you may not be permitted to access certain information.</p><p>You may also set your browser so that the cookies set by this web site are destroyed when your browser shuts down and no personal information is maintained which might identify you should you visit our web site at a later date. In this way, the persistent cookies set by this web site will effectively function as session cookies.</p><p>There are several techniques available for managing cookies in various browsers. Please see the help section of your browser. More information on cookies and internet privacy can be found on the&nbsp;<a href="http://www.privacy.gov.au/internet/internet_privacy/">Federal Privacy Commissioner&rsquo;s website</a>.</p>
										
							
					
				
					
						
								
								
										
												<a id="Webbeaconsorpixeltags"></a><h2>Web beacons or pixel tags</h2>
											
										<p>Roads and Maritime Services, or a third party engaged by Roads and Maritime Services , may use web beacons on some pages on this website. A web beacon (also known as a web bug, pixel tag or clear GIF) is a graphic image (usually transparent and 1 pixel x 1 pixel in size) placed on a web page which is used to better understand the usage patterns of visitors to the page.</p><p>When the HTML code for the web beacon points to a site to retrieve the image, at the same time it can pass along information such as the IP address of the computer that retrieved the image, the time the web beacon was viewed and for how long, the type of browser that retrieved the image and previously set cookie values. Web beacons do not give any extra information away.</p><p>Web beacons work in conjunction with cookies and are usually used to assess the effectiveness of particular promotional campaigns. This enables Roads and Maritime Services to improve future online campaigns. Reconfiguring the browser's cookie settings, as discussed above, can prevent web beacons from tracking the user's activity. The web beacon may still record an anonymous visit from your IP address, but unique information will not be recorded.</p>
										
							
					
				
					
						
								
								
										
												<a id="Security"></a><h2>Security</h2>
											
										<p>There are risks associated with the transmission of information over the internet and you should therefore make your own assessment of the risks in the provision of your information to Roads and Maritime Services internet sites.</p><p>In the secure transaction facilities available through Roads and Maritime Services website, your information is encrypted as it travels between your computer and our servers. Encryption makes it difficult for others to view your information. These facilities use Secure Socket Layer (SSL) encryption. SSL is an industry standard for secure e-commerce transactions. If your browser did not support SSL, you would not be able to access these services.</p><p>Roads and Maritime Services also monitors developments in security and encryption technologies and reviews and updates its processes and procedures in line with industry standards.</p>
										
							
					
				
					
						
								
								
										
												<a id="Furtherinformation"></a><h2>Further information</h2>
											
										<p>For further information regarding Roads and Maritime Services Website Privacy Policy please contact Roads and Maritime Services on our&nbsp;<a href="https://secure.rms.nsw.gov.au/contact-us/">online Feedback Form</a>.</p>
										
							
					
				
				<!-- #EndMainBodyElement -->

				</div>
      <!-- #EndPane -->

			<!-- Right-Hand Side begins here -->
			
					<!-- #BeginSidebar -->
					<aside class="sidebar">
						<div class="wrapper-related">
						<!-- Right-Hand Side -->

						
						
							
								
										
											
											
													
												
										
									
							
						

						
						
							
								
										
											
											
													<div class="callout-related">
														<h2 class="heading-related">Related sections</h2>
														<ul class="list-related">
															
																
																
																
																<li><a href="/about/access-to-information/my-privacy.html" title="Privacy">Privacy</a></li>
															
																
																
																
																<li><a href="/about/access-to-information/index.html" title="Access to information">Access to information</a></li>
															
														</ul>
													</div>
													
												
										
									
							
						
						</div>
						
							
								
							
						
					</aside>
					<!-- #EndSidebar -->
				
	
		</section>
    <!-- #EndContent -->

		

	
		<!-- Social Media Buttons begin here -->
		
		
				<!-- #BeginSocial -->
				<div class="pane-middle">
					<div class="wrapper-social">
						<span class="text-social">Share this page:</span>
						<ul class="links-social">
							<li><button id="facebookButton" class="btn-facebook"><span class="sr-only">Facebook </span>Share</button></li>
							<li><button id="twitterButton" class="btn-twitter">Tweet</button></li>
							<li><button id="googlePlusButton" class="btn-googleplus"><span class="sr-only">Google Plus </span>Share</button></li>
						</ul>
					</div>
				</div>
				<!-- #EndSocial -->
			
		<!-- #End Social Media Buttons -->
	
	</div>
	<!-- #EndPageSpecfic -->


	
	
	
	
		</div>
	</main>
	
		<script defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBbqRLd87pIMZ60xa30uhaiismfdIo9cUA&callback=initMap"></script>
		
  <!-- #BeginFooter -->
  <!-- #BeginSitemap -->
  
   		<!-- Include footer Menu -->
 		

		<!-- Include Footer Menu -->
		

		<nav class="nav-site hidden-xs nocontent" role="navigation"><div class="container"><div class="nav-site-inner"><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/roads/index.html">Roads</a></h2><ul class="list-nav-site"><li><a href="/roads/licence/index.html">Licence</a></li><li><a href="/roads/registration/index.html">Registration</a></li><li><a href="/roads/bicycles/index.html">Bicycles</a></li><li><a href="/roads/safety-rules/index.html">Safety &amp; rules</a></li><li><a href="/roads/using-roads/index.html">Using roads</a></li><li><a href="/roads/environment/index.html">Environment</a></li></ul></div><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/maritime/index.html">Maritime</a></h2><ul class="list-nav-site"><li><a href="/maritime/marine-safety-regulation/index.html">Marine Safety Regulation 2016</a></li><li><a href="/maritime/safe-skipper-terms-conditions.html">Safe Skipper promotion</a></li><li><a href="/maritime/licence/index.html">Licence</a></li><li><a href="/maritime/registration/index.html">Registration</a></li><li><a href="/maritime/moorings/index.html">Moorings</a></li><li><a href="/maritime/safety-rules/index.html">Safety &amp; rules (Boating Handbook)</a></li><li><a href="/maritime/using-waterways/index.html">Using waterways</a></li><li><a href="/maritime/property-planning/index.html">Property &amp; planning</a></li><li><a href="/maritime/environment/index.html">Environment</a></li><li><a href="/maritime/fees.html">Fees</a></li><li><a href="/maritime/projects/index.html">Maritime projects</a></li></ul></div><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/business-industry/index.html">Business &amp; Industry</a></h2><ul class="list-nav-site"><li><a href="/business-industry/major-projects/index.html">Major projects industry hub</a></li><li><a href="/business-industry/heavy-vehicles/index.html">Heavy vehicles</a></li><li><a href="/business-industry/buses/index.html">Buses</a></li><li><a href="/business-industry/tow-trucks/index.html">Tow trucks</a></li><li><a href="/business-industry/commercial-vessels/index.html">Commercial vessels</a></li><li><a href="/business-industry/examiners/index.html">Vehicle examiners and certifiers</a></li><li><a href="/business-industry/driving-instructors/index.html">Driving instructors</a></li><li><a href="/business-industry/motor-dealers/index.html">Motor dealers</a></li><li><a href="/business-industry/partners-suppliers/index.html">Partners &amp; suppliers</a></li><li><a href="/business-industry/road-occupancy-licence/index.html">Road occupancy licences</a></li><li><a href="/business-industry/public-passenger-vehicles/index.html">Point to Point Transport</a></li><li><a href="/business-industry/innovation-network-initiative.html">Innovation network initiative</a></li></ul></div><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/projects/index.html">Projects</a></h2><ul class="list-nav-site"><li><a href="/projects/bypasses/index.html">Town bypasses</a></li><li><a href="/projects/key-build-program/index.html">Key build program</a></li><li><a href="/projects/sydney-inner/index.html">Sydney Inner</a></li><li><a href="/projects/sydney-north/index.html">Sydney North</a></li><li><a href="/projects/sydney-south/index.html">Sydney South</a></li><li><a href="/projects/sydney-west/index.html">Sydney West</a></li><li><a href="/projects/northern-nsw/index.html">Northern NSW</a></li><li><a href="/projects/hunter/index.html">Hunter</a></li><li><a href="/projects/central-coast/index.html">Central Coast NSW</a></li><li><a href="/projects/illawarra/index.html">Illawarra</a></li><li><a href="/projects/south-coast/index.html">South Eastern NSW</a></li><li><a href="/projects/south-western/index.html">South West NSW</a></li><li><a href="/projects/western-nsw/index.html">Western NSW</a></li><li><a href="/projects/easing-sydneys-congestion/index.html">Easing Sydney's Congestion Program Office</a></li><li><a href="/projects/greater-sydney/index.html">Greater Sydney Project Office</a></li><li><a href="/projects/western-sydney/index.html">Western Sydney Project Office</a></li><li><a href="/projects/pacific-highway/index.html">Pacific Highway</a></li><li><a href="/projects/freight-regional/index.html">Regional Project Office</a></li><li><a href="/projects/walking-cycling/index.html">Walking &amp; Cycling Programs</a></li><li><a href="/projects/maritime/index.html">Maritime projects</a></li><li><a href="/projects/planning-principles/index.html">Project planning principles</a></li><li><a href="/projects/resources/index.html">Documents &amp; resources</a></li></ul></div><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/safety/index.html">Safety</a></h2><ul class="list-nav-site"><li><a href="/safety/road-safety.html">Road safety</a></li><li><a href="/safety/waterway-safety.html">Waterway safety</a></li><li><a href="/safety/work-health-safety/index.html">Work Health &amp; Safety</a></li></ul></div><div class="part-nav-site"><h2 class="heading-nav-site"><a href="/about/index.html">About us</a></h2><ul class="list-nav-site"><li><a href="/about/news-events/index.html">News &amp; events</a></li><li><a href="/about/what-we-do/index.html">What we do</a></li><li><a href="/about/careers/index.html">Careers</a></li><li><a href="/about/environment/index.html">Environment &amp; heritage</a></li><li><a href="/about/corporate-publications/index.html">Corporate publications</a></li><li><a href="/about/access-to-information/index.html">Access to information</a></li><li><a href="/about/about-this-website/index.html">About this website</a></li></ul><h2 class="heading-nav-site"><a href="https://secure.rms.nsw.gov.au/contact-us/">Contact us</a></h2></div></div></div></nav>
		<!-- Include End -->
		
		
		<!-- Include End -->
  
  <!-- #EndSitemap -->

  <!-- #BeginFooterFinal -->
  <footer role="contentinfo" class="footer nocontent">
    <div class="container">
      <div class="footer-inner">
				<!-- #BeginFinalLinks -->
        <div class="links-final">
          <ul class="list-links-final">
            <li class="link-external-xs"><a href="http://www.service.nsw.gov.au/service-centre/roads-maritime-services">Registries/Service Centres</a></li>
            <li><a href="/about/about-this-website/related-websites.html">Related Websites</a></li>
            <li><a href="https://secure.rms.nsw.gov.au/contact-us/index.html">Feedback</a></li>
          </ul>
          <ul class="list-links-final">
            <li class="link-external-xs"><a href="http://www.nsw.gov.au/">nsw.gov.au</a></li>
            <li><a href="/about/about-this-website/#Accessibility">Accessibility</a></li>
            <li><a href="/about/about-this-website/#Termsofuse">Terms of Use</a></li>
            <li><a href="/about/about-this-website/online-privacy-policy.html">Online Privacy Policy</a></li>
						<li><a href="/sitemap.html">Sitemap</a></li>
          </ul>
          <ul class="list-links-final visible-xs">
            <li class="link-external-xs"><a href="http://www.service.nsw.gov.au/">Service NSW</a></li>
            <li class="link-external-xs"><a href="https://www.livetraffic.com/">Live Traffic</a></li>
            <li class="link-external-xs"><a href="http://www.transportnsw.info/">Transport Info 131500</a></li>
            <li class="link-external-xs"><a href="http://www.transport.nsw.gov.au/">Transport for NSW</a></li>
          </ul>
				</div>
        <!-- #EndFinalLinks -->
        <!-- #BeginCopyright -->
        <details open class="copyright">
          <summary hidden></summary>
          <span class="nowrap">&copy; Roads and Maritime Services</span>
          <span class="nowrap">Last Updated: 11 January 2016</span>
        </details>
        <!-- #EndCopyright -->
      </div>
    </div>
  </footer>
  <!-- #EndFooterFinal -->
  <!-- #EndFooter -->
	
	<div id="modal" class="modal fade">
		<div class="modal-dialog slideshow-wrapper">
			<button type="button" class="modal-close" data-dismiss="modal" aria-hidden="true">Close gallery</button>
			<div class="modal-content">
			</div>
		</div>
	</div>

<!-- #BeginScripts -->
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="/assets/js/jquery.min.js"><\/script>')</script>
<!--[if lte IE 7]>
<script src="/assets/js/jquery.cookie.min.js"></script>
<script>
	if ($.cookie('ignoreBrowserDetect') !== 'true') {
		location.href = '/unsupported.html';
}
</script>
<![endif]-->	
<script>
var thispage = "/about/about-this-website/online-privacy-policy.html";
var seconds = new Date().getTime()/1000;
var tenminutes = Math.round(seconds/600);
var tag = "<script src='/assets/json/navjs.js?" + tenminutes + "'></" + "script>";
document.write(tag);
</script>
<script src="/assets/js/plugins.min.js"></script>
<script src="/assets/js/script.min.js"></script>

  
  
  
  <!-- #EndScripts -->
        
  <!-- #BeginAlertTemplate -->
  <!-- Only place this on pages where the alerts should appear -->
  <script id="alertTemplate" type="text/x-handlebars-template">
    <div class="wrapper-alert">
      <div id="alert" class="alert">
				<div class="alert-inner">
          <h2 class="heading-alert">{{alert_type}}</h2>
          <button id="alertCloseBtn" class="btn-alert-close hidden-lg">
            <span class="text-on">collapse</span>
            <span class="text-off">expand</span>
          </button>
          <div id="alertText" class="alert-text">
            <span class="date-alert">{{alert_date}}</span> -
            {{alert_detail}}
            {{#if alert_link_url}}{{#if alert_link_text}}
            <span class="link-alert nowrap"><a href="{{alert_link_url}}">{{alert_link_text}}</a></span>
            {{/if}}{{/if}}
          </div>
        </div>
      </div>
    </div>
  </script>
  <!-- #EndAlertTemplate -->

  </body>
</html>



        
				
				
				
